.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-7b6674df-9485-47dc-95e8-126264301ecf { margin-top: -71px; text-align: center; }

@media (max-width: 767px) { #s-7b6674df-9485-47dc-95e8-126264301ecf, #wrap-s-7b6674df-9485-47dc-95e8-126264301ecf { display: none !important; } }
#s-72b8783c-7184-4a35-9721-0b6fff19887a { margin-top: -71px; text-align: center; }

@media (min-width: 768px) and (max-width: 991px) { #s-72b8783c-7184-4a35-9721-0b6fff19887a, #wrap-s-72b8783c-7184-4a35-9721-0b6fff19887a { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-72b8783c-7184-4a35-9721-0b6fff19887a, #wrap-s-72b8783c-7184-4a35-9721-0b6fff19887a { display: none !important; } }
@media (min-width: 1200px) { #s-72b8783c-7184-4a35-9721-0b6fff19887a, #wrap-s-72b8783c-7184-4a35-9721-0b6fff19887a { display: none !important; } }
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-07c52a51-4254-4d51-b7cb-aa09dd19abbc { padding-top: 25px; padding-left: 5%; padding-bottom: 50px; padding-right: 5%; min-height: 50px; }

#s-07c52a51-4254-4d51-b7cb-aa09dd19abbc > .shg-box-overlay { background-color: #bcbec0; opacity: 0; }

#s-729f0619-d965-42c8-ace3-ae7652367778 { min-height: 50px; }

#s-729f0619-d965-42c8-ace3-ae7652367778 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-20cd2a8c-1a10-4d7f-a26b-ea882efad4a8"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-c1e3fe76-0a8e-46f8-89cb-86544756899c { padding-top: 25px; padding-left: 10px; padding-right: 10px; }

#s-4162f71c-cb8a-478f-9aae-208315109512 { min-height: 100px; }

#s-4162f71c-cb8a-478f-9aae-208315109512 > .shg-box-overlay { background-color: #f0f0f0; opacity: 1; }

#s-4c75e67f-5a66-4f81-80c7-1ce3f4784f40 { min-height: 50px; }

#s-4c75e67f-5a66-4f81-80c7-1ce3f4784f40 > .shg-box-overlay { background-color: #bcbec0; opacity: 0; }

#s-2b991007-b423-4105-b64d-8c657634dc5b { padding-top: 50px; padding-left: 5%; padding-bottom: 25px; padding-right: 5%; }

@media (min-width: 0px) { [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2b991007-b423-4105-b64d-8c657634dc5b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-f2437923-99b7-4796-a7c3-80269a098c2a { min-height: 500px; }

@media (max-width: 767px) { #s-f2437923-99b7-4796-a7c3-80269a098c2a, #wrap-s-f2437923-99b7-4796-a7c3-80269a098c2a { display: none !important; } }
#s-f2437923-99b7-4796-a7c3-80269a098c2a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3af84040-e96d-4215-894c-bd1738563626 { padding-top: 22px; padding-left: 10%; padding-right: 10%; }

#s-e622f194-9628-4c7b-9237-7c01aa984d14 { padding-bottom: 25px; }

@media (min-width: 768px) and (max-width: 991px) { #s-e622f194-9628-4c7b-9237-7c01aa984d14, #wrap-s-e622f194-9628-4c7b-9237-7c01aa984d14 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-e622f194-9628-4c7b-9237-7c01aa984d14, #wrap-s-e622f194-9628-4c7b-9237-7c01aa984d14 { display: none !important; } }
@media (min-width: 1200px) { #s-e622f194-9628-4c7b-9237-7c01aa984d14, #wrap-s-e622f194-9628-4c7b-9237-7c01aa984d14 { display: none !important; } }
#s-04b7bee4-4d07-4dab-9e0c-734761f4d6db { margin-left: auto; margin-right: auto; }

#s-04b7bee4-4d07-4dab-9e0c-734761f4d6db > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cb209c49-7193-41e8-9f59-5f2173494b18 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-cb209c49-7193-41e8-9f59-5f2173494b18, #wrap-s-cb209c49-7193-41e8-9f59-5f2173494b18 { display: none !important; } }
@media (min-width: 1200px) { #s-cb209c49-7193-41e8-9f59-5f2173494b18, #wrap-s-cb209c49-7193-41e8-9f59-5f2173494b18 { display: none !important; } }
#s-d6466c90-3011-4a99-ae66-1a19c5f8feee { min-height: px; max-width: px; text-align: center; }

@media (max-width: 767px) { #s-d6466c90-3011-4a99-ae66-1a19c5f8feee, #wrap-s-d6466c90-3011-4a99-ae66-1a19c5f8feee { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-d6466c90-3011-4a99-ae66-1a19c5f8feee, #wrap-s-d6466c90-3011-4a99-ae66-1a19c5f8feee { display: none !important; } }
#s-f00b7919-5a3e-4e5d-9eec-cd038213b88d { padding-left: 5%; padding-right: 5%; }

@media (min-width: 0px) { [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-f00b7919-5a3e-4e5d-9eec-cd038213b88d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-570c29b7-127e-4702-8e03-ea66e98758a6 { min-height: 500px; }

@media (max-width: 767px) { #s-570c29b7-127e-4702-8e03-ea66e98758a6, #wrap-s-570c29b7-127e-4702-8e03-ea66e98758a6 { display: none !important; } }
#s-570c29b7-127e-4702-8e03-ea66e98758a6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eb86a87a-6b32-467b-8e08-cc1cf7d42222 { padding-top: 22px; padding-left: 10%; padding-right: 10%; }

#s-46df41f3-8547-4692-bf15-32d1297396bf { padding-bottom: 25px; }

@media (min-width: 768px) and (max-width: 991px) { #s-46df41f3-8547-4692-bf15-32d1297396bf, #wrap-s-46df41f3-8547-4692-bf15-32d1297396bf { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-46df41f3-8547-4692-bf15-32d1297396bf, #wrap-s-46df41f3-8547-4692-bf15-32d1297396bf { display: none !important; } }
@media (min-width: 1200px) { #s-46df41f3-8547-4692-bf15-32d1297396bf, #wrap-s-46df41f3-8547-4692-bf15-32d1297396bf { display: none !important; } }
#s-8e2d8169-b1c7-4202-a0ed-99f537c3bd0c { min-height: 250px; }

#s-8e2d8169-b1c7-4202-a0ed-99f537c3bd0c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1a5d965f-49fb-45f5-aa96-ff95be57672e { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-1a5d965f-49fb-45f5-aa96-ff95be57672e, #wrap-s-1a5d965f-49fb-45f5-aa96-ff95be57672e { display: none !important; } }
@media (min-width: 1200px) { #s-1a5d965f-49fb-45f5-aa96-ff95be57672e, #wrap-s-1a5d965f-49fb-45f5-aa96-ff95be57672e { display: none !important; } }
#s-089dfa30-0015-4711-a218-547445b6eb9b { text-align: center; }

@media (max-width: 767px) { #s-089dfa30-0015-4711-a218-547445b6eb9b, #wrap-s-089dfa30-0015-4711-a218-547445b6eb9b { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-089dfa30-0015-4711-a218-547445b6eb9b, #wrap-s-089dfa30-0015-4711-a218-547445b6eb9b { display: none !important; } }
#s-e652913f-66ab-454a-966d-8120279e41f0 { padding-top: 25px; padding-left: 5%; padding-right: 5%; }

@media (min-width: 0px) { [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e652913f-66ab-454a-966d-8120279e41f0"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-fdbdef5c-4d0f-4bfd-a9e2-bcbf8da478fc { min-height: 500px; }

@media (max-width: 767px) { #s-fdbdef5c-4d0f-4bfd-a9e2-bcbf8da478fc, #wrap-s-fdbdef5c-4d0f-4bfd-a9e2-bcbf8da478fc { display: none !important; } }
#s-fdbdef5c-4d0f-4bfd-a9e2-bcbf8da478fc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-41962f89-d42b-4a15-9fd1-5bdcf22021a0 { padding-top: 22px; padding-left: 10%; padding-right: 10%; }

#s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78 { padding-bottom: 25px; }

@media (min-width: 768px) and (max-width: 991px) { #s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78, #wrap-s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78, #wrap-s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78 { display: none !important; } }
@media (min-width: 1200px) { #s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78, #wrap-s-fabe6427-8715-4b4c-a3a5-d8bb88a9db78 { display: none !important; } }
#s-d409f7a0-5354-4a32-ab15-21996f18fc29 { min-height: 250px; }

#s-d409f7a0-5354-4a32-ab15-21996f18fc29 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-56b0b50b-b129-4ff0-b268-512aca4bd133 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-56b0b50b-b129-4ff0-b268-512aca4bd133, #wrap-s-56b0b50b-b129-4ff0-b268-512aca4bd133 { display: none !important; } }
@media (min-width: 1200px) { #s-56b0b50b-b129-4ff0-b268-512aca4bd133, #wrap-s-56b0b50b-b129-4ff0-b268-512aca4bd133 { display: none !important; } }
#s-6496d3c1-61f6-43bf-9f1d-4aa70d439357 { text-align: center; }

@media (max-width: 767px) { #s-6496d3c1-61f6-43bf-9f1d-4aa70d439357, #wrap-s-6496d3c1-61f6-43bf-9f1d-4aa70d439357 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-6496d3c1-61f6-43bf-9f1d-4aa70d439357, #wrap-s-6496d3c1-61f6-43bf-9f1d-4aa70d439357 { display: none !important; } }
#s-0430ca4e-337d-4dea-910b-2a5242be4c44 { padding-top: 25px; padding-left: 5%; padding-bottom: 25px; padding-right: 5%; }

@media (min-width: 0px) { [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-0430ca4e-337d-4dea-910b-2a5242be4c44"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-369dae5c-cb1a-4b96-9d15-c348be83f04a { min-height: 500px; }

@media (max-width: 767px) { #s-369dae5c-cb1a-4b96-9d15-c348be83f04a, #wrap-s-369dae5c-cb1a-4b96-9d15-c348be83f04a { display: none !important; } }
#s-369dae5c-cb1a-4b96-9d15-c348be83f04a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cc30b295-aa8b-4a6a-b890-ecf92f9ffa99 { padding-top: 22px; padding-left: 10%; padding-right: 10%; }

#s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef { padding-bottom: 25px; }

@media (min-width: 768px) and (max-width: 991px) { #s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef, #wrap-s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef, #wrap-s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef { display: none !important; } }
@media (min-width: 1200px) { #s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef, #wrap-s-a13f9d98-caaf-4bb0-86b9-917690fbc5ef { display: none !important; } }
#s-0c50d306-a1b3-4550-a384-8c88d3aeceb6 { min-height: 250px; }

#s-0c50d306-a1b3-4550-a384-8c88d3aeceb6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a4a4ee0a-6c17-49fc-a207-7f774c21f8b0 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-a4a4ee0a-6c17-49fc-a207-7f774c21f8b0, #wrap-s-a4a4ee0a-6c17-49fc-a207-7f774c21f8b0 { display: none !important; } }
@media (min-width: 1200px) { #s-a4a4ee0a-6c17-49fc-a207-7f774c21f8b0, #wrap-s-a4a4ee0a-6c17-49fc-a207-7f774c21f8b0 { display: none !important; } }
#s-9d7b03b8-130b-4df1-a956-18ac3406b7d0 { text-align: center; }

@media (max-width: 767px) { #s-9d7b03b8-130b-4df1-a956-18ac3406b7d0, #wrap-s-9d7b03b8-130b-4df1-a956-18ac3406b7d0 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-9d7b03b8-130b-4df1-a956-18ac3406b7d0, #wrap-s-9d7b03b8-130b-4df1-a956-18ac3406b7d0 { display: none !important; } }
#s-4e5e3975-de0c-43be-86ef-e719d74375bd { padding-top: 0px; padding-bottom: 0px; min-height: 50px; }

#s-4e5e3975-de0c-43be-86ef-e719d74375bd > .shg-box-overlay { background-color: #bcbec0; opacity: 0.19; }

#s-536ed2f6-55d4-4397-b70e-d05a629b47bb { min-height: 50px; }

#s-536ed2f6-55d4-4397-b70e-d05a629b47bb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-51cb18c9-ce88-486d-9c82-d3304aa96be8 { margin-top: 2px; padding-top: 35px; padding-left: 5%; padding-bottom: 35px; padding-right: 5%; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
